Versions Packages Information History CVEs Related Badges Report

Packages for busybox

284 package(s) known

busybox

1.28.4 Potentially vulnerable (1.28.4-r3)

busybox-extras

1.28.4 Potentially vulnerable (1.28.4-r3)

busybox-static

1.28.4 Potentially vulnerable (1.28.4-r3)

busybox-suid

1.28.4 Potentially vulnerable (1.28.4-r3)

ssl_client

1.28.4 Potentially vulnerable (1.28.4-r3)

busybox

1.29.3 Potentially vulnerable (1.29.3-r10)

busybox-extras

1.29.3 Potentially vulnerable (1.29.3-r10)

busybox-static

1.29.3 Potentially vulnerable (1.29.3-r10)

busybox-suid

1.29.3 Potentially vulnerable (1.29.3-r10)

ssl_client

1.29.3 Potentially vulnerable (1.29.3-r10)

busybox

1.30.1 Potentially vulnerable (1.30.1-r5)

busybox-extras

1.30.1 Potentially vulnerable (1.30.1-r5)

busybox-static

1.30.1 Potentially vulnerable (1.30.1-r5)

busybox-suid

1.30.1 Potentially vulnerable (1.30.1-r5)

ssl_client

1.30.1 Potentially vulnerable (1.30.1-r5)

busybox

1.31.1 Potentially vulnerable (1.31.1-r11)

busybox-extras

1.31.1 Potentially vulnerable (1.31.1-r11)

busybox-static

1.31.1 Potentially vulnerable (1.31.1-r11)

busybox-suid

1.31.1 Potentially vulnerable (1.31.1-r11)

ssl_client

1.31.1 Potentially vulnerable (1.31.1-r11)

busybox

1.31.1 Potentially vulnerable (1.31.1-r22)

busybox-doc

1.31.1 Potentially vulnerable (1.31.1-r22)

busybox-extras

1.31.1 Potentially vulnerable (1.31.1-r22)

busybox-static

1.31.1 Potentially vulnerable (1.31.1-r22)

busybox-suid

1.31.1 Potentially vulnerable (1.31.1-r22)

ssl_client

1.31.1 Potentially vulnerable (1.31.1-r22)

busybox

1.32.1 Potentially vulnerable (1.32.1-r9)

busybox-doc

1.32.1 Potentially vulnerable (1.32.1-r9)

busybox-extras

1.32.1 Potentially vulnerable (1.32.1-r9)

busybox-ifupdown

1.32.1 Potentially vulnerable (1.32.1-r9)

busybox-static

1.32.1 Potentially vulnerable (1.32.1-r9)

busybox-suid

1.32.1 Potentially vulnerable (1.32.1-r9)

ssl_client

1.32.1 Potentially vulnerable (1.32.1-r9)

busybox

1.33.1 Potentially vulnerable (1.33.1-r8)

busybox-doc

1.33.1 Potentially vulnerable (1.33.1-r8)

busybox-extras

1.33.1 Potentially vulnerable (1.33.1-r8)

busybox-ifupdown

1.33.1 Potentially vulnerable (1.33.1-r8)

busybox-static

1.33.1 Potentially vulnerable (1.33.1-r8)

busybox-suid

1.33.1 Potentially vulnerable (1.33.1-r8)

ssl_client

1.33.1 Potentially vulnerable (1.33.1-r8)

busybox

1.34.1 Potentially vulnerable (1.34.1-r7)

busybox-doc

1.34.1 Potentially vulnerable (1.34.1-r7)

busybox-extras

1.34.1 Potentially vulnerable (1.34.1-r7)

busybox-ifupdown

1.34.1 Potentially vulnerable (1.34.1-r7)

busybox-static

1.34.1 Potentially vulnerable (1.34.1-r7)

busybox-suid

1.34.1 Potentially vulnerable (1.34.1-r7)

ssl_client

1.34.1 Potentially vulnerable (1.34.1-r7)

busybox

1.35.0 Potentially vulnerable (1.35.0-r17)

busybox-doc

1.35.0 Potentially vulnerable (1.35.0-r17)

busybox-extras

1.35.0 Potentially vulnerable (1.35.0-r17)

busybox-ifupdown

1.35.0 Potentially vulnerable (1.35.0-r17)

busybox-static

1.35.0 Potentially vulnerable (1.35.0-r17)

busybox-suid

1.35.0 Potentially vulnerable (1.35.0-r17)

ssl_client

1.35.0 Potentially vulnerable (1.35.0-r17)

busybox

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-binsh

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-doc

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-extras

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-extras-openrc

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-ifupdown

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-mdev-openrc

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-openrc

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-static

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox-suid

1.35.0 Potentially vulnerable (1.35.0-r27)

ssl_client

1.35.0 Potentially vulnerable (1.35.0-r27)

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1.14.amzn1)
  • Summary:
    Statically linked binary providing simplified versions of system commands
  • Category:
    • Unspecified
  • License:
    • GPLv2
  • Links(s):

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1.13.amzn1)
  • Summary:
    Statically linked binary providing simplified versions of system commands
  • Category:
    • Unspecified
  • License:
    • GPLv2
  • Links(s):

busybox

1.19.3 Potentially vulnerable (1:1.19.3-2.12.amzn1)
  • Summary:
    Statically linked binary providing simplified versions of system commands
  • Category:
    • System Environment/Shells
  • License:
    • GPLv2
  • Links(s):

busybox

1.19.3 Potentially vulnerable (1:1.19.3-2.11.amzn1)
  • Summary:
    Statically linked binary providing simplified versions of system commands
  • Category:
    • System Environment/Shells
  • License:
    • GPLv2
  • Links(s):

busybox

1.32.0 Potentially vulnerable (1.32.0-1)
Apertis v2020
v2020/target

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4co1)
Apertis v2021
v2021/target

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4co2)
Apertis v2022
v2022/target

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6+apertis12.0~v2022)
Apertis v2023 Development
v2023dev1/target

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6+apertis10)
Arch
community

busybox

1.34.1 Potentially vulnerable (1.34.1-1)
Arch
core

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

busybox

1.34.1 Potentially vulnerable (1.34.1-1.1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1.0)

busybox

1.34.1 Potentially vulnerable (1.34.1-1.1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1.0)

busybox

1.34.1 Potentially vulnerable (1.34.1-1.1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1.0)

busybox

1.34.1 Potentially vulnerable (1.34.1-1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

busybox

1.34.1 Potentially vulnerable (1.34.1-1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

mkinitcpio-busybox

1.31.1 Potentially vulnerable (1.31.1-2)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

busybox-custom-git

1.28.0 (1.28.0-1)

busybox-git

1.33.0.r363.g08ca313d7 (1.33.0.r363.g08ca313d7-1)

busybox-norootreboot

1.25.0 Potentially vulnerable (1.25.0-1)
Artix
system

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

busybox

1.30.1 Potentially vulnerable (1:1.30.1-7)

busybox

1.15.1 Potentially vulnerable (1:1.15.1-21.el6_6)
  • Summary:
    Statically linked binary providing simplified versions of system commands
  • Category:
    • System Environment/Shells
  • License:
    • GPLv2
  • Links(s):

BusyBox-w32

4716.0

busybox

1.23.2 Potentially vulnerable (1.23.2-1)

busybox-debuginfo

1.23.2 Potentially vulnerable (1.23.2-1)

busybox-doc

1.23.2 Potentially vulnerable (1.23.2-1)

busybox-standalone

1.23.2 Potentially vulnerable (1.23.2-1)
Debian 8
jessie/updates/main

busybox

1.22.0 Potentially vulnerable (1:1.22.0-9+deb8u4)
Deepin
main

busybox

1.30.1.3 Potentially vulnerable (1:1.30.1.3-1+dde)
Deepin
main

busybox

1.30.1.2 Potentially vulnerable (1:1.30.1.2-1+dde)
Devuan 1.0
jessie/main

busybox

1.22.0 Potentially vulnerable (1:1.22.0-9+deb8u1)
Devuan 2.0
ascii/main

busybox

1.22.0 Potentially vulnerable (1:1.22.0-19)
Devuan 3.0
beowulf/main

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4)
Devuan 4.0
chimaera/main

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6)
Devuan Unstable
unstable/main

busybox

1.35.0 Potentially vulnerable (1:1.35.0-2)

busybox

1.35.0 Potentially vulnerable

sysutils/busybox

1.26.2 Potentially vulnerable
Entware
aarch64-k3.10

busybox

1.35.0 Potentially vulnerable (1.35.0-2)
Entware
armv5sf-k3.2

busybox

1.35.0 Potentially vulnerable (1.35.0-2)
Entware
armv7sf-k2.6

busybox

1.35.0 Potentially vulnerable (1.35.0-2)
Entware
armv7sf-k3.2

busybox

1.35.0 Potentially vulnerable (1.35.0-2)
Entware
mipselsf-k3.4

busybox

1.35.0 Potentially vulnerable (1.35.0-2)
Entware
mipssf-k3.4

busybox

1.35.0 Potentially vulnerable (1.35.0-2)
Entware
x64-k3.2

busybox

1.35.0 Potentially vulnerable (1.35.0-2)

busybox

1.35.0 Potentially vulnerable (1:1.35.0-2.el9)
Exherbo
arbor

sys-apps/busybox

1.34.1 Potentially vulnerable (1.34.1-r1)

BusyBox

1.34.1 Potentially vulnerable

BusyBox

1.31.1 Potentially vulnerable

BusyBox

1.30.1 Potentially vulnerable
Fedora 26
release

busybox

1.22.1 Potentially vulnerable (1:1.22.1-6.fc26)
Fedora 27
release

busybox

1.26.2 Potentially vulnerable (1:1.26.2-3.fc27)
Fedora 28
release

busybox

1.26.2 Potentially vulnerable (1:1.26.2-3.fc27)
Fedora 29
release

busybox

1.28.3 Potentially vulnerable (1:1.28.3-2.fc29)
Fedora 30
release

busybox

1.28.3 Potentially vulnerable (1:1.28.3-3.fc30)
Fedora 31
release

busybox

1.30.1 Potentially vulnerable (1:1.30.1-2.fc31)
Fedora 32
updates

busybox

1.32.1 Potentially vulnerable (1:1.32.1-1.fc32)
Fedora 32
release

busybox

1.31.1 Potentially vulnerable (1:1.31.1-2.fc32)
Fedora 33
updates

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1.fc33)
Fedora 33
release

busybox

1.32.0 Potentially vulnerable (1:1.32.0-2.fc33)
Fedora 34
updates

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1.fc34)
Fedora 34
release

busybox

1.33.0 Potentially vulnerable (1:1.33.0-3.fc34)
Fedora 35
updates

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1.fc35)
Fedora 35
release

busybox

1.34.0 Potentially vulnerable (1:1.34.0-1.fc35)
Fedora 36
release

busybox

1.35.0 Potentially vulnerable (1:1.35.0-2.fc36)
Fedora 36
updates

busybox

1.35.0 Potentially vulnerable (1:1.35.0-4.fc36)
Fedora 37
development

busybox

1.35.0 Potentially vulnerable (1:1.35.0-5.fc37)
Fedora Rawhide
development

busybox

1.35.0 Potentially vulnerable (1:1.35.0-5.fc37)

sysutils/busybox

1.34.1 Potentially vulnerable
Funtoo 1.4
core-kit

sys-apps/busybox

1.35.0 Potentially vulnerable
Funtoo 1.4
core-kit

sys-fs/mdev

1.21.1 Potentially vulnerable

sys-apps/busybox

9999

sys-apps/busybox

1.35.0 Potentially vulnerable (1.35.0-r1)

sys-apps/busybox

1.35.0 Potentially vulnerable

sys-apps/busybox

1.34.1 Potentially vulnerable

sys-apps/busybox

1.34.1 Potentially vulnerable (1.34.1-r1)

busybox

1.33.1 Potentially vulnerable
KaOS
core

busybox

1.35.0 Potentially vulnerable (1.35.0-1)

sys-apps/busybox

9999

sys-apps/busybox

1.35.0 Potentially vulnerable (1.35.0-r1)

sys-apps/busybox

1.35.0 Potentially vulnerable

sys-apps/busybox

1.34.1 Potentially vulnerable

sys-apps/busybox

1.34.1 Potentially vulnerable (1.34.1-r1)

sys-apps/busybox

9999

sys-apps/busybox

1.35.0 Potentially vulnerable

sys-apps/busybox

1.35.0 Potentially vulnerable (1.35.0-r1)

sys-apps/busybox

1.34.1 Potentially vulnerable (1.34.1-r1)

sys-apps/busybox

1.34.1 Potentially vulnerable
Mageia 7
core/updates

busybox

1.30.1 Potentially vulnerable (1:1.30.1-1.2.mga7)
Mageia 7
core/updates

busybox

1.30.1 Potentially vulnerable (1:1.30.1-1.1.mga7)
Mageia 7
core/release

busybox

1.30.1 Potentially vulnerable (1:1.30.1-1.mga7)
Mageia 8
core/updates

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1.mga8)
  • Summary:
    Multi-call binary combining many common Unix tools into one executable
  • Category:
    • Shells
  • License:
    • GPLv2
  • Links(s):
Mageia 8
core/updates

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1.1.mga8)
  • Summary:
    Multi-call binary combining many common Unix tools into one executable
  • Category:
    • Shells
  • License:
    • GPLv2
  • Links(s):
Mageia 8
core/release

busybox

1.32.1 Potentially vulnerable (1:1.32.1-1.mga8)
  • Summary:
    Multi-call binary combining many common Unix tools into one executable
  • Category:
    • Shells
  • License:
    • GPLv2
  • Links(s):
Mageia 8
core/updates

busybox

1.32.1 Potentially vulnerable (1:1.32.1-1.1.mga8)
  • Summary:
    Multi-call binary combining many common Unix tools into one executable
  • Category:
    • Shells
  • License:
    • GPLv2
  • Links(s):
Mageia Cauldron
core/release

busybox

1.35.0 Potentially vulnerable (1:1.35.0-3.mga9)
Manjaro Stable
community

busybox

1.34.1 Potentially vulnerable (1.34.1-1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)
Manjaro Testing
community

busybox

1.34.1 Potentially vulnerable (1.34.1-1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

busybox

1.34.1 Potentially vulnerable (1.34.1-1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

busybox

1.31.1 Potentially vulnerable (1.31.1-1)

busybox

1.31.1 Potentially vulnerable (1.31.1-1)

busybox

1.32.1 Potentially vulnerable

busybox

1.34.1 Potentially vulnerable

busybox

1.35.0 Potentially vulnerable

busybox

1.35.0 Potentially vulnerable

busybox

1.31.1 Potentially vulnerable (1.31.1-6.oe1)

busybox

1.34.1 Potentially vulnerable (1.34.1-13.oe2203)
OpenMandriva 4.0
main/release

busybox

1.30.1 Potentially vulnerable (1:1.30.1-1)
OpenMandriva 4.1
main/release

busybox

1.30.1 Potentially vulnerable (1:1.30.1-2)
OpenMandriva 4.2
main/release

busybox

1.32.0 Potentially vulnerable (1:1.32.0-1)

busybox

1.32.1 Potentially vulnerable (1:1.32.1-1)
OpenMandriva Cooker
main/release

busybox

1.35.0 Potentially vulnerable (1:1.35.0-1)

busybox

1.21.1 Potentially vulnerable (1.21.1-8.13)

busybox-static

1.21.1 Potentially vulnerable (1.21.1-8.11)

busybox

1.26.2 Potentially vulnerable (1.26.2-lp150.2.3)

busybox-static

1.26.2 Potentially vulnerable (1.26.2-lp150.2.5)

busybox

1.26.2 Potentially vulnerable (1.26.2-lp151.3.3)

busybox-static

1.26.2 Potentially vulnerable (1.26.2-lp151.3.8)

busybox

1.26.2 Potentially vulnerable (1.26.2-lp152.4.6)
openSUSE Leap 15.2
updates/oss

busybox

1.26.2 Potentially vulnerable (1.26.2-lp152.5.3.1)

busybox-static

1.26.2 Potentially vulnerable (1.26.2-lp152.4.8)
openSUSE Leap 15.2
updates/oss

busybox-static

1.26.2 Potentially vulnerable (1.26.2-lp152.5.3.1)

busybox

1.26.2 Potentially vulnerable (1.26.2-2.17)

busybox-static

1.26.2 Potentially vulnerable (1.26.2-2.20)

busybox

1.34.1 Potentially vulnerable (1.34.1-150400.1.8)

busybox

1.35.0 Potentially vulnerable (1.35.0-5.2)

busybox

1.25.1 Potentially vulnerable (1.25.1-4)

busybox

1.28.4 Potentially vulnerable (1.28.4-3)

busybox

1.30.1 Potentially vulnerable (1.30.1-6)

busybox

1.33.2 Potentially vulnerable (1.33.2-2)

busybox-selinux

1.33.2 Potentially vulnerable (1.33.2-2)
Parabola
community

busybox

1.34.1 Potentially vulnerable (1.34.1-1)

mkinitcpio-busybox

1.35.0 Potentially vulnerable (1.35.0-1)

busybox

1.22.0 Potentially vulnerable (1:1.22.0-19)

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4)

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6)
Parrot
parrot-updates/main

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6)
Parrot
parrot/main

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6)

busybox

1.33.1 Potentially vulnerable

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4)

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6)

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4)

busybox

1.30.1 Potentially vulnerable (1:1.30.1-6)
Rosa 2014.1
main/updates

busybox

1.24.2 Potentially vulnerable (1.24.2-2)
Rosa 2014.1
main/release

busybox

1.22.1 Potentially vulnerable (1.22.1-1)
Rosa 2016.1
main/updates

busybox

1.27.2 Potentially vulnerable (1.27.2-1)
Rosa 2016.1
main/release

busybox

1.26.0 Potentially vulnerable (1.26.0-2)
Rosa 2021.1
main/release

busybox

1.34.1 Potentially vulnerable (1:1.34.1-1)
Rosa Server 6.9
base/release

busybox

1.15.1 Potentially vulnerable (1:1.15.1-21.res6)
Scoop
main

busybox

4716-g31467ddfc

system/busybox

1.32.1 Potentially vulnerable

busybox

1.31.1 Potentially vulnerable

busybox-boot

1.31.1 Potentially vulnerable

busybox-pam

1.31.1 Potentially vulnerable

busybox-static

1.31.1 Potentially vulnerable

ssfs-busybox

1.31.1 Potentially vulnerable

busybox

1.27.2 Potentially vulnerable

busybox

1.27.2 Potentially vulnerable

busybox-pam

1.27.2 Potentially vulnerable

busybox-pam

1.27.2 Potentially vulnerable

ssfs-busybox

1.27.2 Potentially vulnerable

busybox

1.30.1 Potentially vulnerable

busybox-dbginfo

1.30.1 Potentially vulnerable

busybox

1.35.0 Potentially vulnerable
Trisquel 6.0
toutatis/main

busybox

1.18.5 Potentially vulnerable (1:1.18.5-1ubuntu4)
Trisquel 6.0
toutatis-updates/main

busybox

1.18.5 Potentially vulnerable (1:1.18.5-1ubuntu4.1)
Trisquel 7.0
belenos-updates/main

busybox

1.21.0 Potentially vulnerable (1:1.21.0-1ubuntu1.4)
Trisquel 7.0
belenos/main

busybox

1.21.0 Potentially vulnerable (1:1.21.0-1ubuntu1)
Trisquel 8.0
flidas-updates/main

busybox

1.22.0 Potentially vulnerable (1:1.22.0-15ubuntu1.4)
Trisquel 8.0
flidas/main

busybox

1.22.0 Potentially vulnerable (1:1.22.0-15ubuntu1)
Trisquel 9.0
etiona/main

busybox

1.27.2 Potentially vulnerable (1:1.27.2-2ubuntu3)
Trisquel 9.0
etiona-updates/main

busybox

1.27.2 Potentially vulnerable (1:1.27.2-2ubuntu3.4)
Trisquel 10.0
nabia/main

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4ubuntu6)
Trisquel 10.0
nabia-updates/main

busybox

1.30.1 Potentially vulnerable (1:1.30.1-4ubuntu6.4)

busybox

1.34.1 Potentially vulnerable (1.34.1_2)

busybox-core

1.34.1 Potentially vulnerable (1.34.1_2)

busybox-huge

1.34.1 Potentially vulnerable (1.34.1_2)

busybox-static

1.34.1 Potentially vulnerable (1.34.1_2)

BusyBox

1.35.0 Potentially vulnerable

BusyBox

1.34.1 Potentially vulnerable